* { margin: 0; padding: 0; outline: 0; }

body {
    font-size: 12px;
    line-height: 18px;
    font-family: arial, sans-serif;
    color: #a8a8a8;
    background: #242424 url(images/body_bg.jpg) repeat 0 0;
    min-width: 1000px;
}

a { color: #349ce6; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }

input, textarea, select { font-size: 12px; font-family: arial, sans-serif; }
textarea { overflow: auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

#wrapper { background: url(images/wrapper.png) repeat-x 0 0; }

.shell { padding: 9px 0 30px; width: 995px; margin: 0 auto; background: url(images/top-lights.png) no-repeat 0 0; }

#header { position: relative; padding: 30px 0 25px 9px; width: 981px; }

#main_header {
	display: block;
	height: 60px;
	width: 980px;
	background-color: #000000;
	background-image: url(../css/images/header_bg.jpg);
	background-repeat: repeat;
	padding-top: 32px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	max-width: 1400px;
	
}
#main_header p {
	font-family: 'Press Start 2P', cursive;
	text-align: center;
	margin: 0;
	padding: 0;
	line-height: 1em;
	font-size: 30px;
	text-shadow: 2px 2px 3px #999999;
	color: #FFFFFF;
}
 
#logo { display: inline; float: left; width: 317px; }
#logo a { display: block; width: 317px; height: 24px; background: url(images/logo.png) no-repeat 0 0; font-size: 0; line-height: 0; text-indent: -4000px; }
#logo .slogan { color: #a2a2a3; font-size: 10px; line-height: 15px; text-transform: uppercase; }

/* Start of Menu Bar */

#cssmenu ul {
  	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 980px;
	position: relative;
	display: block;
	font-size: 10px;
	font-weight: bold;
	background: #353535;
	font-family: 'Play', sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	border-bottom: 1px solid #353535;
	zoom: 1;
	margin-left: auto;
	margin-right: auto;
	max-width:1400px;
}
#cssmenu ul:before {
  content: '';
  display: block;
}
#cssmenu ul:after {
  content: '';
  display: table;
  clear: both;
}
#cssmenu li {
  display: block;
  float: left;
  margin: 0;
  padding: 0 4px;
}
#cssmenu li a {
  display: block;
  float: left;
  color: #999999;
  text-decoration: none;
  font-weight: bold;
  padding: 10px 20px 7px 20px;
  border-bottom: 3px solid transparent;
}
#cssmenu li a:hover {
  color: #FFFFFF;
  border-bottom: 3px solid #00b8fd;
}
#cssmenu li.active a {
  display: inline;
  border-bottom: 3px solid #00b8fd;
  float: left;
  margin: 0;
}


/* End of Menu Bar */

#main { padding-left: 4px; }
#main-top { font-size: 0; line-height: 0; text-indent: -4000px; height: 10px; background: url(images/main-top.png) no-repeat 0 0; }
#main-middle { padding: 10px 27px 0; width: 937px; background: url(images/main-middle.png) repeat-y 0 0; }
#main-bottom { font-size: 0; line-height: 0; text-indent: -4000px; height: 11px; background: url(images/main-bottom.png) no-repeat 0 0; }

h2 { margin-bottom: 7px; font-family: 'Play', sans-serif; font-size: 26px; line-height: 47px; color: #fff; font-weight: normal; border-bottom: solid 1px #373737; }

#content { display: inline; float: left; width: 618px; }
.post { padding-bottom: 56px; }
.post p { padding: 9px 0 10px; }
.post a.learn-more { display: block; width: 98px; height: 27px; line-height: 27px; background: url(images/learn-more.png) no-repeat 0 0; text-align: center; font-weight: bold; color: #fff; }
.post a.learn-more:hover { text-decoration: none; background-position: 0 -27px; }

.games { padding-bottom: 32px; }

.games-slider { margin-top: 13px; padding: 23px 0 0 17px;  width: 609px; height: 138px; background: url(images/games-slider.png) no-repeat 0 0; }
.games-slider .jcarousel-container { position: relative; overflow: hidden; padding: 0 22px; width: 576px; height: 120px; }
.games-slider .jcarousel-clip { position: relative; overflow: hidden; width: 576px; height: 120px; }
.games-slider .jcarousel-clip ul li { position: relative; overflow: hidden; padding-left: 17px; width: 127px; height: 120px; font-size: 11px; color: #a8a8a8; cursor: pointer; }
.games-slider .jcarousel-clip ul li .small-caption { position: absolute; top: 68px; left: 17px; display: none; font-size: 10px; line-height: 27px; width: 100%; background: url(images/small-caption.png) repeat-x 0 0; text-indent: 12px; padding: 0; }
.games-slider .jcarousel-clip ul li .title { text-align: center; padding: 0; line-height: 24px; }
.games-slider .jcarousel-clip ul li.active .title { color: #349ce6; }
.games-slider .jcarousel-clip ul li.active .small-caption { display: block; }

.games-nav a.prev-arrow { position: absolute; top: 68px; left: 14px; display: block; width: 11px; height: 16px; background: url(images/prev-arrow.png) no-repeat 0 0; text-indent: -4000px; overflow: hidden; }
.games-nav a.next-arrow { position: absolute; top: 68px; right: 14px; display: block; width: 11px; height: 16px; background: url(images/next-arrow.png) no-repeat 0 0; text-indent: -4000px; overflow: hidden; }
.games-nav a:hover { background-position: 0 -17px; }

#sidebar { display: inline; float: right; width: 289px; }
.widget ul { padding: 5px 0 0 10px; list-style: square; }
.widget li { color: #a8a8a8; line-height: 26px; }
.widget li a { text-decoration: underline; }
.widget li a:hover { color: #fff; }
.widget .img-frame { margin-top: 8px; padding: 3px; background: url(images/img-frame.png) no-repeat 0 0; }
.widget .img-frame img { display: block; }

.services { padding-bottom: 60px; }
.contact h2 { margin-bottom: 16px; }

#footer { padding-top: 11px; }
#footer .copy { float: right; padding-right: 2px; color: #8e8e8e; line-height: 19px; }
#footer .copy span { color: #000; padding: 0 4px; }
#footer .copy a { color: #c2c3c3; text-decoration: underline; }
#footer .copy a:hover { text-decoration: none; }

#bottom-nav { padding-left: 8px; color: #000; }
#bottom-nav span { padding: 0 8px 0 6px; }
#bottom-nav a { color: #8e8e8e; }